Bug 1752256 - Clicking on any tab from Left Navigation panel not working
Summary: Clicking on any tab from Left Navigation panel not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: 6.6.0
Assignee: Tomer Brisker
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-15 10:32 UTC by Nikhil Kathole
Modified: 2019-10-22 12:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 12:47:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gitlab satellite6/foreman/merge_requests/464 None None None 2019-09-16 07:40:44 UTC
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:48:06 UTC

Description Nikhil Kathole 2019-09-15 10:32:28 UTC
Description of problem:
Clicking on any tab from left navigation panel not working.


Version-Release number of selected component (if applicable):
Satellite 6.6 snap 20


How reproducible: always


Steps to Reproduce:
1. Login to satellite
2. Click on any tab from navigation panel


Actual results:

Nothing happens and no console error in browser.

Expected results:
Navigation tabs should work

Additional info:
Browser versions checked:

Firefox 60.6.2esr (64-bit)
Chrome Version 75.0.3770.142 (Official Build) (64-bit)

Comment 8 Nikhil Kathole 2019-09-17 09:57:14 UTC
VERIFIED

Version tested:
Satellite 6.6 snap 20.1

Navigation working fine.

Comment 10 errata-xmlrpc 2019-10-22 12:47:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.